apiVersion: v1
kind: ServiceAccount
metadata:
  annotations:
    a8r.io/repository: ssh://git@git.tr1ceracop.de:222/gitea_admin/k8s-and-chill.git
    argocd.argoproj.io/hook: PreSync
    argocd.argoproj.io/sync-wave: "-2"
  name: ocis-admin-user-id-init
  namespace: ocis
